[Desktop Entry]
Name=Punctuation Validation for KBabel

Comment=Check Punctuation

ValidationString=accelerator
X-TDE-Library=kbabel_punctuationtool
Type=Service
Commands=validate
Shortcuts=Ctrl+P
X-TDE-ServiceTypes=KBabelValidator,KDataTool
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
